<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Belajar Git</title>
</head>
<body>
    <h1>Hello brader!</h1>

    <h3>Arahan Git lazim</h3>
<pre>

    git init

    git status

    git config --global user.email "hasani@sunway.edu.my"

    git config --global user.name "Sani San"

    git add {filename}

    git commit -m "message"

    git log

    git checkout

</pre>
</body>
</html>